[linux-nfc] [PATCH net-next v3] net/nfc/nci: Support NCI 2.x initial sequence